CRAN Package Check Results for Package correlation

Last updated on 2024-07-18 06:57:21 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.8.5 7.76 211.39 219.15 OK
r-devel-linux-x86_64-debian-gcc 0.8.5 5.00 155.96 160.96 OK
r-devel-linux-x86_64-fedora-clang 0.8.5 277.08 OK
r-devel-linux-x86_64-fedora-gcc 0.8.5 278.21 OK
r-devel-windows-x86_64 0.8.5 6.00 162.00 168.00 NOTE
r-patched-linux-x86_64 0.8.5 10.70 202.58 213.28 OK
r-release-linux-x86_64 0.8.5 6.92 204.90 211.82 OK
r-release-macos-arm64 0.8.5 81.00 OK
r-release-macos-x86_64 0.8.5 253.00 OK
r-release-windows-x86_64 0.8.5 6.00 168.00 174.00 OK
r-oldrel-macos-arm64 0.8.5 9.00 ERROR
r-oldrel-macos-x86_64 0.8.5 13.00 ERROR
r-oldrel-windows-x86_64 0.8.5 7.00 210.00 217.00 OK

Check Details

Version: 0.8.5
Check: Rd cross-references
Result: NOTE Found the following Rd file(s) with Rd \link{} targets missing package anchors: cor_test.Rd: parameters, winsorize correlation.Rd: parameters, winsorize Please provide package anchors for all Rd \link{} targets not in the package itself and the base packages. Flavor: r-devel-windows-x86_64

Version: 0.8.5
Check: package dependencies
Result: ERROR Package required and available but unsuitable version: ‘datawizard’ See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavors: r-oldrel-macos-arm64, r-oldrel-macos-x86_64